/* Class = "NSTextFieldCell"; title = "What were you expecting to happen?"; ObjectID = "4"; */
"4.title" = "O que esperava que acontecesse?";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "20"; */
"20.title" = "Enviar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Cancelar";

